## ruby-columnize 0.3.6

=== Makefile ===
# I'll admit it -- I'm an absent-minded old-timer who has trouble
# learning new tricks.
test: check

#: Default target; same as "make check"
all: check
	true

#: Same as corresponding rake task
%: 
	rake $@

=== debian/changelog ===
ruby-columnize (0.3.6-2) unstable; urgency=low

  * Team upload 
  * Change Vcs filed to team repo
  * Cleanup ruby-tests.rb

  [Nandaja Verma]
  * Update description in debian/control
  * Update debian/copyright

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 01 Nov 2012 12:41:43 +0530

ruby-columnize (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #691603)

 -- Nandaja Varma <nandaja.varma@gmail.com>  Mon, 29 Oct 2012 14:49:07 +0400

=== debian/control ===
Source: ruby-columnize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nandaja Varma <nandaja.varma@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-columnize.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-columnize.git;a=summary
Homepage: https://github.com/rocky/columnize
XS-Ruby-Versions: all

Package: ruby-columnize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library to format arrays as column-aligned strings
 In showing a long lists, sometimes one would prefer to see the value
 arranged aligned in columns. Some examples include listing methods
 of an object or debugger commands. This Ruby library helps in aligning so.
 .
 See Examples in the rdoc documentation for examples.

## ruby-columnize 0.8.9

=== debian/changelog ===
ruby-columnize (0.8.9-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Nitesh A Jain ]
  * Imported Upstream version 0.8.9
  * Bumped standards to 3.9.5
  * Bumped gem2deb dependency to 0.7.5
  * d/copyright: for copyright format 1.0

  [ Jonas Genannt ]
  * d/copyright:
    - fixed Source url
    - fixed format for copyright 1.0
  * d/control:
    - bumped up standards version to 3.9.6 (no changed needed)
    - added testsuite header
  * d/ruby-tests.rb: removed whitespace
  * d/rules: do not install Makefiles to package
  * added patch to fix require for autopkg tests

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 16:37:34 +0200

## ruby-columnize 0.9.0

=== debian/changelog ===
ruby-columnize (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-columnize: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 11:40:48 +0000

ruby-columnize (0.9.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 16:11:34 +0100

ruby-columnize (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 09 Jun 2015 11:17:43 -0300

=== debian/control ===
Source: ruby-columnize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nandaja Varma <nandaja.varma@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-columnize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-columnize
Homepage: https://github.com/rocky/columnize
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-columnize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to format arrays as column-aligned strings
 In showing a long lists, sometimes one would prefer to see the value
 arranged aligned in columns. Some examples include listing methods
 of an object or debugger commands. This Ruby library helps in aligning so.
 .
 See Examples in the rdoc documentation for examples.

=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/columnize .*/columnize-(.*).tar.gz
